karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ioannis Canellos <ioca...@gmail.com>
Subject Re: [DISCUSS] 3rd party Karaf commands compatibility between 2.x and 3.x
Date Wed, 30 Jan 2013 12:51:12 GMT
Since there is a way of having commands to work both in 2.x and 3.x then I
am totally ok with that.
-- 
*Ioannis Canellos*
*

**
Blog: http://iocanel.blogspot.com
**
Twitter: iocanel
*

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message